<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title></title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">

  <meta name="theme-color" content="#fafafa">

  <!--AJAX-->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
</head>

<body>

  <!-- Add your site or application content here -->
  <h1>Spritskåpet</h1>
  <!--New liquer-->

  <form id="add_L" action="" >
    <label for="L_label">Namn</label>
    <input type="text" id="L_label" name="L_label"><br><br>
    <label for="L_type">Spritsort</label>
    <input type="text" id="L_type" name="L_type"><br><br>
    <label for="L_volume">Volym (ml)</label>
    <input type="text" id="L_volume" name="L_volume"><br><br>
    <input type="submit" value="Lägg till">
  </form>


<script>
 function updateTable() {
 $.ajax({
        url: 'php/getLiquorList.php',
        type: 'postS',
        success:function(output){
            $('#L_table').append(output)
            alert(output)
        }
   });
}
updateTable();
</script>

<script>
$('#add_L').submit(function(e){
    e.preventDefault();
    $.ajax({
        url: 'php/addLiquour.php',
        type: 'post',
        data:$('#add_L').serialize(),
        success:function(output){
            $('#L_table').append(output)
            alert(output)
        }
    });
});
</script>

  <table id="L_table">
    <tr>
      <th>Namn</th>
      <th>Spritsort</th>
      <th>Volym</th>
    </tr>
  </table>

  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set', 'anonymizeIp', true); ga('set', 'transport', 'beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>
</body>

</html>
